Subject: (whorl) Re: Digest whorl.v007.n024

From: Alice Turner <al at ny.playboy.com>
Date: Fri, 12 Sep 1997 16:08:19 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

No, no, they DO stand up---they were never of a time and place to begin
with. "Think Blue!" Definitely "Drunkboat"---how could I forget for a
second? "The Lady Who Sailed the Soul!" Aiyeee! Even the late ones, that one
about the crazed Jim Jones  dancer ----"rat-a-plan, rat-a-plan, kidnork,
kidnork."  Wooooo! Shivers!

-alga-